import { createFileRoute, lazyRouteComponent } from '@tanstack/react-router';

const ProfilePage = lazyRouteComponent(
  () => import('@/features/profile/profile-page'),
  'ProfilePage'
);

export const Route = createFileRoute('/_app/profile')({
  component: ProfilePage,
});
